P.breakhere {page-break-after:always;}
* {font-size:8pt;line-height:13pt; font-family:Verdana,Arial,sans-serif;letter-spacing:10%; }
INPUT{line-height:10pt;}
back {color:#333300;background-color:#000;}
:link img {border:none;}
body {background-color:#FFF;color:#333300;margin:0;}
A {text-decoration:none;font-weight:400;color:#333300;}
A:hover, A:visited:hover{color:darkorange;}
A:visited{color:olive;}
A.light {color:#333300;}
.medium {color:#FAFAFF;background-color:#DCDCDC;}
.light {color:#333300;background-color:#eee;}
.bt_hi {color:#333300;font-weight:700;font-size:10pt;background-color:transparent;}
.bt_lo {color:#FAFAFF;font-weight:700;font-size:10pt;background-color:transparent;}
.bt_lo:hover {color:#FAFAFF;background-color:transparent;}
table.invi {width:100%;border-collapse:collapse;}
table.menu {color:#333300;background-color:navy;width:100%;border:0;border-collapse:collapse;margin:0;}
table.medium1 {color:#FAFAFF;background-color:#9999CD;width:100%;border:1px;padding:1px;}
table.medium3 {color:#FAFAFF;background-color:#9999CD;width:100%;border:1px;padding:3px;}
table.medium0 {color:#FAFAFF;background-color:#9999CD;width:100%;border-collapse:collapse;border:0;padding:0;}
TD.whitemargin {color:#333300;background-color:#FFF;padding-left:5px;}
TD.compare{border-left:1px solid #99FF99;border-right:1px solid #99FF99; background-color: #FCFFfC; } 
.basketitem {vertical-align:middle;font-size:7pt;}
.mtb {width:10px;padding-left:5px;padding-right:5px;color:#FAFAFF;background-color:#9999CD;}
.error {color:#FFF;background-color:red;}
.hot {border-color:#CCFFCC ;color:#333300;background-color:#CCFFCC;}
.high {border-color:#E8E8E8 ;color:#333300;background-color:#C0C0C0;}
.high_light {color:#360;background-color:#EFFFEF;}
.invalid {color:navy;background-color:#F90;}
.menuitem {color:#333300;margin:3px;}
.menuitem:hover {color:#FF8C00;margin:3px;}
.topmenuitem {color:#F6F6FF;text-decoration:none;}
.attention {color:#993300;font-weight:700;text-decoration:underline;}
.attention:hover {color:olive;font-weight:700;}
.attention:visited {color:olive;font-weight:700;}
.top {color:navy;text-decoration:none;background-color:#FCF;font-weight:700;}
.checkouttitle1 {font-size:12pt;color:teal;background-color:#FFF;font-weight:700;}
.checkouttitle2 {font-size:10pt;color:#99F;background-color:#FFF;font-weight:700;}
.checkouttitle3 {font-size:10pt;color:#8000FF;background-color:#FFF;}
H1 {font-size:140%;color:#333300;line-height:130%;margin:0;padding:0;}
H2 {font-size:120%;color:#333300;line-height:130%;margin:0;padding:0;margin-bottom:10px;}
H3 {font-size:100%;color:#333300;line-height:130%;margin-bottom:2px;margin-top:5px;border-bottom:1px solid olive;}
H4 {font-size:100%;color:#9999CD;line-height:130%;margin-bottom:2px;margin-top:5px;border-bottom:0px dashed olive;}
.verb {font-family:Arial,sans-serif;font-size:28pt;color:#696;}
UL.nortel {margin-left:30px;margin-bottom:10px;margin-top:10px;list-style:square;}
UL.subcat {list-style:square;list-style-position:outside;color:330;}
fieldset {}
LEGEND{font-size:12pt;font-weight:bold;margin-top:10px;  padding: 0.2em 0.5em;
  border:1px solid gainsboro;
  color:olive;
  font-size:120%;
  text-align:right;
}
.newstitle {color:#9999CD;font-weight:700;}
* html #block_1 {display:inline;}
#leftnav {float:left;width:225px;padding-right:10px;margin:0;}
#price_box {float:left;width:225px;text-align:center;margin:0;padding:5px;}
#accessories {clear:both;margin-left:-235px;}
.table {width:100%;margin:0;padding:0;}
.header {padding-top:15px;font-weight:700;margin:0;}
.col {padding:4px;}
.col1 {float:left;width:35%;padding:4px;}
.col2 {float:left;width:65%;padding:4px;}
.newrow {clear:both;}
#button {font-weight:700;float:left;margin-left:0;margin-right:10px;border:solid 1px navy;padding:3px 10px;}
#smallbutton {float:left;margin-left:0;margin-right:3px;border:solid 1px #F3F3FF;padding:1px 3px;}
.tabborder {border:1px solid #DCDCDC;margin-top:30px;background:url('../images/hd-bg.jpg') repeat-x top;background-color:#fff;padding:5px;}
.rb_tabs {text-align:center;font:bold 12px arial,helvetica;padding-left:0;background:url('../images/tab_bg3.gif') repeat-x bottom;height:29px;margin:10px 0 0;}
.rb_tabs2 {position:absolute;left:-6px;top:-50px;margin-top:0;font:bold 12px arial,helvetica;padding-left:0;background:url('../images/tab_bg3.gif') repeat-x bottom;height:29px;}
.rb_tab_l {background:url('../images/tab_off_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.rb_tab_r {background:url('../images/tab_off_r.gif') no-repeat bottom right;width:auto;float:left;display:inline;height:15px;padding:10px 12px 4px 4px;}
.rb_tab_l.on_l {background:url('../images/tab_on_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.rb_tab_r.on_r {background:url('../images/tab_on_r.gif') no-repeat bottom right;width:auto;float:left;display:inline;height:15px;padding:10px 12px 4px 4px;}
.rb_tab_l.top_l {background:url('../images/tab_top_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.rb_tab_r.top_r {background:url('../images/tab_top_r.gif') no-repeat bottom right;width:auto;float:left;display:inline;height:15px;padding:10px 12px 4px 4px;}
.rb_tab_l.or_l {background:url('../images/tab_or_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.rb_tab_r.or_r {background:url('../images/tab_or_r.gif') no-repeat bottom right;width:auto;float:left;display:inline;height:15px;color:#FFF;padding:10px 12px 4px 4px;}
.rb_tab_l.blue_l {background:url('../images/tab_blue_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.rb_tab_r.blue_r {background:url('../images/tab_blue_r.gif') no-repeat bottom right;width:auto;float:left;display:inline;height:15px;color:#FFF;padding:10px 12px 4px 4px;}
.rb_tab_r a,.rb_tab_r a:link,.rb_tab_r a:hover,.rb_tab_r a:visited {color:#6C0;}
.rb_tab_r a:hover {text-decoration:none;}
A.dark,.dark {color:#F6F6FF;background-color:#333300;}
A.medium:hover {color:#FFF;background-color:#9999CD;}
.white,.bt_hi:hover {color:#333300;background-color:transparent;}
#container,.container {width:100% auto;line-height:130%;}
#boxcontainer,.boxcontainer {width:100% auto;line-height:130%;}
#basket_shortlist {font-size:6pt;}
.tabcontainer{position:relative;padding-left:4px;padding-top:13px;}
.rb_tab_r.on_r a,.rb_tab_r.on_r a:link,.rb_tab_r.on_r a:visited,.rb_tab_r.top_r a,.rb_tab_r.top_r a:link,.rb_tab_r.top_r a:visited {color:#000;}
.rb_tab_r.off_r,.rb_tab_r.off_r a,.rb_tab_r.off_r a:link,.rb_tab_r.off_r a:visited,.rb_tab_r.or_r a,.rb_tab_r.or_r a:link,.rb_tab_r.or_r a:visited {color:#fff;}
.rb_tab_r.blue_r a,.rb_tab_r.blue_r a:link,.rb_tab_r.blue_r a:visited,.rb_tab_r.or_r a:hover {color:navy;}
.rb_tab_r.on_r a:hover,.rb_tab_r.blue_r a:hover {color:#FF8C00;}
.gainlayout { zoom: 1; } 
.footer {font-size:8pt;width:100% auto;line-height:150%;text-align:center }
.waiting{
position: absolute; 
top: 0px; 
left: 0px; 
right: 0px; /* IE doesn't read this */ 
bottom: 0px; /* IE doesn't read this */ 
padding:0px; 
background-color: white; 
border: 1px solid; 
border-color:#FFFFFF; 
overflow: auto; 
vertical-align:absmiddle;
/* IE only needs the next lines */ 
height: expression(document.body.clientHeight + "px"); 
width: expression(document.body.clientWidth + "px");
}
